@charset "UTF-8";



/* ========================================================
  
  common

======================================================== */



/* ========================================================
  
  Layout

======================================================== */

/*---------------------------------------------------------
  Layout - l-warranty
---------------------------------------------------------*/
.l-warranty dt{
	max-width: 744px;
	width: 62%;
	margin: 0 auto min(2%,20px);
}
.l-warranty dd{
	position: relative;
	z-index: 1;
}
.l-warranty dd::before{
	position: absolute;
	content: "";
	background: linear-gradient(to right,  rgba(237,236,230,0) 0%,rgba(240,238,233,1) 50%,rgba(240,238,233,0.98) 51%,rgba(237,236,230,0) 100%); 
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: calc(100% - 52px);
	left: 0;
	right: 0;
	margin: auto;
	top:50%;
	transform: translateY(-50%);
	z-index: -1;
}
.l-warranty dd div{
	max-width: 744px;
	width: 62%;
	margin: 0 auto;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1358px) {
.l-warranty dd::before{
	height: calc(100% - 3.83vw);
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.l-warranty dt{
	width: 100%;
	margin: 0 auto 4%;
}
.l-warranty dd::before{
	height: calc(100% - 6.6vw);
}
.l-warranty dd div{
	width: 100%;
}	
}

/*---------------------------------------------------------
  Layout - l-conditions
---------------------------------------------------------*/
.l-conditions{
	border: 2px solid var(--color-grn);
	padding: min(7%,70px) 4%;
}
.l-conditions .l-conditions__ttl{
	font-size: min(2.8vw,176%);
	letter-spacing: 0.2em;
	line-height: 1em;
	margin-bottom: 1.2em;
}
.l-conditions .l-conditions__lead dt{
	font-size: min(2.1vw,135%);
	line-height: 1.8;
	letter-spacing: 0.1em;
	margin-bottom: 0.5em;
}
.l-conditions .l-conditions__scl_area{
	position: relative;
}
.l-conditions .l-conditions__not_covered{
	margin-top: min(6%,60px);
	padding-top: min(5%,50px);
	border-top: 1px solid #306555;
	position: relative;
	z-index: 1;
}
.l-conditions .l-conditions__not_covered::before{
	position: absolute;
	content: "";
	background: url("../../images/reason/warranty/not_covered_abs.svg") no-repeat right top;
	background-position: right top;
	background-size: 100% 100%;
	max-width: 160px;
	width: 15%;
	height: 160px;
	right: 3%;
	top:35px;
	z-index: -1;
}
.l-conditions .l-conditions__not_covered dt{
	font-size: min(2.1vw,135%);
	line-height: 1.8;
	letter-spacing: 0.1em;
	margin-bottom: 0.5em;
}
.l-conditions .l-conditions__not_covered ul{
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}
.l-conditions .l-conditions__not_covered li{
	padding: 0.8em 1em;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.l-conditions .l-conditions__not_covered li:first-child{
	padding-top: 0;
}
.l-conditions .l-conditions__not_covered li p{
	padding-left: 1.35em;
	position: relative;
}
.l-conditions .l-conditions__not_covered li p::before{
	position: absolute;
	content: "";
	background: var(--color-lgrn);
	width: 0.6em;
	height: 0.6em;
	border-radius: 0.6em;
	left: 0;
	top:0.7em;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.l-conditions{
	padding: min(7%,70px) 5%;
}
.l-conditions .l-conditions__not_covered::before{
	width: 12vw;
	height: 12vw;
	top:3vw;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.l-conditions{
	padding: 8% 5%;
}
.l-conditions .l-conditions__ttl{
	font-size: 130%;
	letter-spacing: 0.15em;
	margin-bottom: 1em;
}
.l-conditions .l-conditions__lead dt{
	font-size: 115%;
	letter-spacing: 0.05em;
}
.l-conditions .l-conditions__graph{
	width: 200%;
	max-width: 1100px;
	padding-bottom: 5%;
}
.l-conditions .l-conditions__scroll-guide{
	font-size: 90%;
	margin-top: 0.5em;
}
.l-conditions .l-conditions__not_covered{
	margin-top:8%;
	padding-top:7%;
}
.l-conditions .l-conditions__not_covered::before{
	width: 24vw;
	height: 24vw;
	top:6vw;
	right: 0;
}
.l-conditions .l-conditions__not_covered dt{
	font-size: 115%;
	letter-spacing: 0.05em;
}
.l-conditions .l-conditions__not_covered ul{
	max-width: 100%;
}
.l-conditions .l-conditions__not_covered li{
	padding: 0.6em 0;
}
.l-conditions .l-conditions__not_coveredd li p{
	padding-left: 1.2em;
}
.l-conditions .l-conditions__not_covered li p::before{
	top:0.55em;
}
}

/*---------------------------------------------------------
 Layout - float
---------------------------------------------------------*/
.l-flt__txt.is-right{
	width: 59%;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1346px) {
.l-flt__txt.is-right{
	float: none;
	width: 100%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.l-flt__txt.is-right{
	width: 100%;
}
}



/* ========================================================
  
  Component

======================================================== */

/*---------------------------------------------------------
 Layout - c-btn-wrap
---------------------------------------------------------*/
.c-btn-wrap.is-center .c-btn-radi > a{
	width: auto;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}